Loading...
Searching...
No Matches
Opm::Properties::Splices< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

Specify the splices of the MultiPhaseBaseModel type tag. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Splices< TypeTag, TTag::MultiPhaseBaseModel >

Specify the splices of the MultiPhaseBaseModel type tag.

## Member Typedef Documentation

## type

template<class TypeTag>

using Opm::Properties::Splices< TypeTag, TTag::MultiPhaseBaseModel >::type

Initial value:
std::tuple<GetSplicePropType<TypeTag,
TTag::MultiPhaseBaseModel,
Properties::SpatialDiscretizationSplice>>
Opm::Properties::SpatialDiscretizationSplice
The splice to be used for the spatial discretization.
Definition multiphasebaseproperties.hh:39
Opm::Properties::TTag::MultiPhaseBaseModel
Definition multiphasebasemodel.hh:66

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh